|  | Home | Documentation | soap_mq_msg Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_mq_msg Struct Reference

Queued inbound message (in linked list). More...

`#include <mq.h>`

Collaboration diagram for soap_mq_msg:
[legend]

## Public Attributes
char * | buf
size_t | len
struct soap | soap
struct soap_mq_msg * | next

## Detailed Description

Queued inbound message (in linked list).

## Member Data Documentation

char* soap_mq_msg::buf

inbound HTTP body

size_t soap_mq_msg::len

inbound HTTP body length

struct soap_mq_msg* soap_mq_msg::next

struct soap soap_mq_msg::soap

saved context to read HTTP body

The documentation for this struct was generated from the following file:

- mq.h